Subject: [Sigtran] About SUA

From: deddi hp <[email-masked]>
Date: Tue, 22 Jun 2010 11:06:00 +0800 (SGT)

Hi, 
Just some simple question and basic. I just need to make it sure.

If I want to implement BSSAP (MAP) in GSM over SIGTRAN all I need to do is put BSSAP data structure above SUA transport. Am I right about that ?.

If I use SUA, can I use it to manage MTP layer 3 inside SUA also ?.

Thanks.

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 22 Jun 2010 00:19:55 -0600

deddi,

I suggest that you consult the GSM/3GPP standards that can
be obtained here:  www.etsi.org and here: www.3gpp.org
Those standards cover use of SIGTRAN UAs within the GSM and
3GPP architectures.

--brian

deddi hp wrote:                     (Tue, 22 Jun 2010 11:06:00)
>    If I want to implement BSSAP (MAP) in GSM over SIGTRAN all I need to
>    do is put BSSAP data structure above SUA transport. Am I right about
>    that ?.

> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sigtran

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---

From: Moloud Mousavi <[email-masked]>
Date: Tue, 22 Jun 2010 09:42:45 -0400

Hi,

What I understand from section 4.3.4.5. Notify Procedures (RFC4666) is that a Notify message should be sent after sending any Acknowledgement when the AS is coming up.
I wonder how the examples in page 112: single exchange/double exchange do not reflect this.

Thanks,
Moloud

NOTICE: This e-mail contains information that may be confidential and proprietary. If you are not the intended recipient, any disclosure or other use of this e-mail or the information contained herein or attached hereto may be unlawful and is strictly prohibited. If you have received this e-mail in error, please notify the sender immediately and delete this e-mail without reading, printing, copying or forwarding it to anyone. Thank you for your kind cooperation.
AVIS : Ce courriel contient des renseignements qui peuvent etre confidentiels ou de propriete industrielle. Si vous n'etes pas le veritable destinataire, la diffusion ou l'usage de ce courriel, des renseignements qu'il contient ou des documents qui lui sont joints pourrait etre illegal. Il est donc strictement interdit de les diffuser ou de les utiliser. Si vous avez recu ce courriel par erreur, veuillez en aviser l'expediteur immediatement et veuillez le supprimer sans le lire, l'imprimer, le sauvegarder ou le diffuser. Merci de votre aimable collaboration.

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 22 Jun 2010 13:27:10 -0600

Moloud,

Because the diagrams are really only meant to highlight
the behaviour for IPSP exchanges that are different from
ASP-SG exchanges.

--brian

Moloud Mousavi wrote:                        (Tue, 22 Jun 2010 09:42:45)

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/